/*
	@Author: Pooranee
	@url: www.pooranee.com
 */


body,
h1,
h2,
h3,h4,h5 {
	font-family: "Malithi Web", Arial, Helvetica, sans-serif  !important;
}


#pi-menu .nav > li > a{
	font-size: 1.2em;
}
.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}


.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

h1 { font-size: 155%; }

h2 { font-size: 135%; }

h3 { font-size: 120%; }

h4 { font-size: 110%; }

h5 { font-size: 95%; }

h6 { font-size: 85%; }


/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .moduletable_courses table td h5, .moduletable_services tr td h5{
        font-size: 0.9em;
    }
}

@media only screen and (max-width: 500px) {
	
	.custom_fserpro .col-lg-8 .col-lg-4 {
		min-height: 160px;
	}
	
}
	
.ns2-services .ns2-column > div{
	min-height: 318px;
}

.mainMenu > .nav > li > a {
	font-size: 125%;
}

#header.stickys .mainMenu > .nav > li > a {
    padding: 5px 15px !important;
}
.nav > li > a {
    padding: 10.3px 18px !important;
}

#header .col-md-10 {
    padding: 30px 0;
}

.headmob a h1, .headmob a h5 {
    font-weight: 100;
	font-size: 170%;
}

.inslider {
    padding: 290px 65px 134px;
}

.custom_fserpro h2 {
    font-size: 145%;
	margin-top: 20px;
}

.custom_fserpro p {
    font-size: 107%;
}

.custom_fserpro .col-lg-8 .col-lg-4 {
    min-height: 150px;
}